petsc-3.4.2 2013-07-02

# TSComputeLinearStability

computes the linear stability function at a point

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSComputeLinearStability(TS ts,PetscReal xr,PetscReal xi,PetscReal *yr,PetscReal *yi)

Collective on TS and Vec

### Input Parameters

| ts | - the TS context
| xr,xi | - real and imaginary part of input arguments

### Output Parameters

yr,yi -real and imaginary part of function value

### Keywords

TS, compute

### See Also

TSSetRHSFunction(), TSComputeIFunction()

Level:developer
Location:src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages